No compatibility to Mosaic that created in Arcmap 10.5

1074
1
01-22-2017 10:50 PM
ZivCohen-Sollal
New Contributor III

Hello,

i updated a Mosaic in ArcMap 10.5, since that the Mosaic is unreadable in ArcExplorer 3400 and ArcMap 10.4.x

0 Kudos
1 Reply
JayantaPoddar
MVP Honored Contributor

A personal/File/Enterprise geodatabase release 10.5 can only be read in a client (ArcMap) release 10.5. Check Client and geodatabase compatibility.

If you are storing the Mosaic dataset in a File GDB, you create a GDB of lower version (say 10.4.x) and import the required datasets from the Geodatabase release 10.5.

0 Kudos